.component.newsrotator .mod-news-mondrian.style1 .story-card .story-box .date-sport { color: #fff; background: rgba(0,0,0,0.01);}
.component.newsrotator  .mod-news-mondrian.style1 .story-card .story-box .card-title { background: rgba(0,0,0,0.01); }
.nextevent .mod-next-event.style4 .details-bottom .team-vsat-container .event-location-badge.badge.badge-secondary { color: #000; }

 .component.recentnews > .container.p-0.my-5.bg-white {background-color: var(--color-light) !important; }
.component.photogallery .mod-photo-gallery.style1 .card-deck .card .card-overlay .card-title h5.text { background: rgba(0,0,0,0.01); }
.card-title .btn.btn-secondary { color: #000; }

 .component-title .heading-text span { color:#D11023 !important; }

/** media query **/

@media(min-width:992px){
    .standings .container {  padding-top: 3rem !important; margin-top: 0 !important; }
    .component.recentnews > .container.p-0.my-5.bg-white { padding-top: 3rem !important; margin-top: 0 !important; background-color: var(--color-light) !important; margin-bottom: 0 !important; padding-bottom: 3rem !important;  }
    .component.photogallery > .container.p-0.my-5.bg-white {  padding-top: 3rem !important; margin-top: 0 !important; }
}

@media(max-width:767px){
.navbar-dark .navbar-toggler:hover, .navbar-dark .navbar-toggler:focus  { color: #f03b4c; }
}